### Method

# WebKit2WebExtension DOMMouseEvent get_button

deprecated: 2.22

#### Declaration [src]

    gushort
    webkit_dom_mouse_event_get_button (
      WebKitDOMMouseEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMMouseEvent:button`

#### Return value

Type: `gushort`

A #gushort.